<?xml version='1.0'?>

<reference anchor='RFC0518'>

<front>
<title>ARPANET accounts</title>
<author initials='N.' surname='Vaughan' fullname='N. Vaughan'>
<organization /></author>
<author initials='E.J.' surname='Feinler' fullname='E.J. Feinler'>
<organization /></author>
<date month='June' day='19' year='1973' /></front>

<seriesInfo name='RFC' value='518' />
<format type='TXT' octets='12880' target='ftp://ftp.isi.edu/in-notes/rfc518.txt' />
</reference>
